1. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Probleme mit 3 Tastenkombi / Überblick neueste Version

Dieses Thema im Forum "Root / Hacking / Modding für Samsung Galaxy S" wurde erstellt von Ones, 25.01.2011.

  1. Ones, 25.01.2011 #1
    Ones

    Ones Threadstarter Neuer Benutzer

    Beiträge:
    1
    Erhaltene Danke:
    0
    Registriert seit:
    25.01.2011
    Sers,

    nachdem ich nun seit einigen Monaten in diesem Forum mitlese, habe ich mich dazu entschlossen mich zu registrieren und auch mal um ein wenig Hilfe zu bitten. Vorerst jedoch erst einmal ein Lob für diese schöne Community! :)

    Zum Problem:
    Mein Handy lief einwandfrei mit version 2.1. Ich hatte damals bereits das Problem, dass die 3 Tastenkombi nicht funktionierte. Ich konnte es jedoch mit dieser Anleitung lösen (http://www.android-hilfe.de/anleitu...-3-tasten-problem-beheben-download-modus.html) und war somit in der Lage zu flashen.

    Nachdem ich dann 2.2.1 geflasht habe, gab es erstmals Probleme bei Odin; Update fehlgeschlagen. Problem war, dass ich die falschen CSC Datei angebunden habe. Das Handy funktionierte zwar, hatte jedoch einige Macken, die ich dann doch gerne fixen wollte.

    Habe dann ein bissl wirr rumgeflasht bis nichts mehr ging... -.-

    -> Handy hardflash/wiped.

    Nun habe ich das Problem, dass die oben gepostete Lösung nicht mehr funktioniert. Was habe ich getan:
    -> Nach Anleitung vorgegangen, verstanden und befolgt. Jedoch scheitere ich an dem Start des Downloadmodus via ADB tool.
    -> Fehler: error device not found.

    Meine Vorgehensweise (vlt. liegt hier ja schon irgendwo der Fehler... -.-):
    1. Treiber waren vorinstalliert (vom letzten Fix)
    2. Odin Einstellungen vorgenommen
    3. ADB über cmd angesteuert und Fehlermeldung erhalten.

    --> Dabei war das Handy aus und über USB-Kabel angeschlossen.

    Wo liegt mein Fehler?!

    Zum 2.:
    Ich habe so langsam den Überblick verloren bei den neusten Versionen; verstehe ich das richtig:
    OS: Froyo 2.2.1
    CSC: CSC_I9000OXXJP7.tar
    Modem: bin ich leider überfragt... :/

    Hoffe ihr könnt mir helfen.

    mfg

    p.s.: bevor ich zugeflamed werde, dass ich doch die Sufu nutzen soll: Habe ich getan und jeden Thread durchgearbeitet, jedoch fand ich keine Lösung die auch mir half.

    edit: Okay, das Handy muss AN sein. Oh mein Gott..... :blushing:

    Könnt ihr mir jedoch trotzdem mit den Versionen helfen?
     
    Zuletzt von einem Moderator bearbeitet: 26.01.2011
  2. DrMole, 25.01.2011 #2
    DrMole

    DrMole Android-Ikone

    Beiträge:
    4,941
    Erhaltene Danke:
    1,463
    Registriert seit:
    06.08.2010
    Hallo

    Also flash zuerst JPU und dann JPY.
    Im Downloadfile der JPU sind die PDA, Phone und CSC enthalten.
     

Diese Seite empfehlen